[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVersionStringFileInfo.Add

Adds a new string table

## Declaration

Source position: versiontypes.pp line 115

`public procedure TVersionStringFileInfo.Add(`
`aStrTable: TVersionStringTable`
`);`

## Arguments

`aStrTable` |  | The string table to add

## See also

TVersionStringFileInfo.Delete |  | Deletes a string table